<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Facebook</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/afae9dfecb.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">

    
</head>
<body>
         <div class="navbar navbar-inverse navbar-fixed-top navbar-custom">
                <div class="container-fluid">
                        <div  class="col-md-3s">
                  <a  class="navbar-brand text-white" href="#">Facebook</a>
                 
                  <i class="fas fa-user-friends"></i>
                  <i class="fas fa-comments"></i>
                  <i class="fas fa-globe"></i>
                </div>
                  <form class="form-inline my-2 my-lg-0">
                        
                        <div class="input-group-append">
                                <input class="form-control mr-sm-2"  type="text" placeholder=" Search">
                                <button class="btn btn-light" type="button">
                                    <i class="fa fa-search"></i>
                                </button>
                            </div>
                    </form>
                   
                    <div class="menu">
               <p style="color: antiquewhite;">Home &nbsp Profile &nbsp Find Friends &nbsp Account</p>
              
              
         
     
</div>
</div>
                 </div>

                 
                  <!-- <div class="container-fluid"> 
                 <div class="row">
                        <div class="col-sm-3">
                                <img src="photo.PNG" alt="Avatar" >
                                <div class="col mr-5">
                                        <a class="nav-link" href="#">John Doe</a>
                                        <a class="nav-link" href="#">Edit profile</a>
                                    </div>

                                <br>
                                <br>
                                <br><br><br><br>
                                <i class="fas fa-newspaper">News Feed</i>    <br>   
                          
                                <i class="fas fa-comments"> Messagens</i> <br>
                
                
                                <i class="fas fa-calendar-alt">    Events</i> <br>
                                <i class="fas fa-user-friends"> Firends</i>
                                <br><br><br>
                
                                <input id="input" type="text" placeholder="Friends on Chat" name="search">
                
                                </div>
                        </div>
                     </div> 
                       
                            <div class="row">
                            <div class="col-sm-2">
                            <img class="" src="http://icons.iconarchive.com/icons/iconsmind/outline/32/Paper-icon.png" alt="News Feed"> <b>News Feed</b>
                            <li class="zona3">Top News | Most Recent</li>
                            <hr>
                
                            <div class="icon-status">
                                    Share: <i class="fas fa-newspaper">Status</i>
                                    <i class="fas fa-camera-retro">Photo</i>
                                    <i class="fas fa-link">Link</i>
                                    <i class="fas fa-video">Video</i>
                                    <br>
                                </div>
                                <br>
                                <input id="Post" type="text" placeholder="What's on your mind?" name="search"> 
                        </div>
                     </div> -->
                   <!-- <div class="row">
                            <div class="panel panel-default tall"> 
                        <div class="col-sm-3">
                        <img class="" src="http://icons.iconarchive.com/icons/iconsmind/outline/32/Paper-icon.png" alt="News Feed"> <b>News Feed</b>
                        <li class="zona3">Top News | Most Recent</li>
                        <hr>
            
                        <div class="icon-status">
                                Share: <i class="fas fa-newspaper">Status</i>
                                <i class="fas fa-camera-retro">Photo</i>
                                <i class="fas fa-link">Link</i>
                                <i class="fas fa-video">Video</i>
                                <br>
                            </div>
                            <br>
                            <input id="Post" type="text" placeholder="What's on your mind?" name="search"> 
                     
                        </div>
                    </div>
        </div>  -->


        <div class="container-fluid">
                <div class="row">
                    
                    <div class="col-md-2 pt-4 left-body">
                        <div class="panel panel-default short">
                            <div style="padding-left: 30px;" class="col">
                                <div class="photo ml-2">
                                 <div class="row">
                                <img src="photo.PNG" alt="Avatar" >
                                <div style="font-size: 15px;
                                line-height: 1.5;" class="col">
                                        <div class="row mt-2"><div style="color: blue;" class="col"><b>John Doe</b></div></div>
                                        <div class="row mt-2"><div class="col underline">Edit my profile</div></div>
                                    </div>
                                </div>

                                
                            </div>
                            
                            </div>

                            <br><br><br>
                            <div class="icon" ></div>
                            <div class="grey-bcg p-1">
                                <i class="fas fa-newspaper">News Feed</i>    <br>   
                            </div>
                                <i class="fas fa-comments"> Messagens</i> <br>
                
                
                                <i class="fas fa-calendar-alt">    Events</i> <br>
                                <i class="fas fa-user-friends"> Firends</i>
                                <br><br><br>
                
                                <input id="input" type="text" placeholder="&nbsp &nbsp Friends on Chat" name="search">
                
                                </div> </div>
                                <div class="col"> 
                     
                
                <!-- <div class="container-fluid"> -->
                     <!-- <div class="row">  -->






                <!-- <div class="col-sm left-border">
                    <div class="col-md-5">
                        <div class="panel panel-default tall">
                               
                                </div> </div>
                            </div>   
                    </div>
                    <div class="col-md-2">
                        <div class="panel panel-default short"> </div>
                    </div>
                    </div> -->
                    <div class="container-fluid">
                    <div class="col-md-10 pt-4">
                           
                                <div class="row">
                                    <div class="col-md-4 big-text">
                                        <i class="far fa-file"></i> <b> News feed</b> 
                                    </div>
                                    <div class="col-md-5 text-right">Top news <span class="big-text">|</span> <span class="underline">Most Recent</span></div>
                                    <div class="col-md-3"></div>
                                </div>
                                <div class="row mt-3 ">
                                    <div class="col-md-9 bord-top">
                                        <div class="row mt-2">
                                            <div class="col">Share: 
                                                <i class="far fa-file ml-2"></i> Share
                                                <i class="fas fa-camera ml-2"></i> Photo
                                                <i class="fas fa-link ml-2"></i> Link         
                                                <i class="fas fa-video ml-2"></i> Video
                                            </div>
                                        </div>
                                        <div class="row mt-2">
                                            <div class="col">
                                                <input type="text" class="w-100" placeholder="&nbsp&nbsp What's on your mind?">
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col">
                                                <div class="row mt-2">
                                                    <div class="col-md-2"><div>
                                                        <img src="photo.png" alt="">
                                                    </div></div>
                                                    <div class="col-md-10">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco  laboris nisi ut aliquip ex ea commodo consequat.Duis aute irure dolor in reprehenderit</div>
                                                </div>
                                                <div class="row mt-1 bord-bottom">
                                                    <div class="col-md-2"></div>
                                                    <div class="col-md-10">
                                                        <div class="row"> 
                                                            <div class="col mb-2">
                                                                <div  class="text-light bg-info">
                                                                    <i class="fas fa-thumbs-up ml-2"></i> 
                                                                    John Doe and 3 others like this.
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row mb-2"> 
                                                            <div class="col">
                                                                <div class="text-light bg-info">
                                                                    <i class="fas fa-comments ml-2"></i> 
                                                                    View all 5 comments
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col">
                                                <div class="row mt-2">
                                                    <div class="col-md-2"><div>
                                                            <img src="photo.png" alt="">
                                                        </div></div>
                                                    <div class="col-md-10">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco  laboris nisi ut aliquip ex ea commodo consequat.Duis aute irure dolor in reprehenderit</div>
                                                </div>
                                                <div class="row mt-1 bord-bottom">
                                                    <div class="col-md-2"></div>
                                                    <div class="col-md-10">
                                                        <div class="row"> 
                                                            <div class="col mb-2">
                                                                <div class="text-light bg-info">
                                                                    <i class="fas fa-thumbs-up ml-2"></i> 
                                                                    John Doe and 3 others like this.
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row mb-2"> 
                                                            <div class="col">
                                                                <div class="text-light bg-info">
                                                                    <i class="fas fa-comments ml-2"></i> 
                                                                    View all 5 comments
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col">
                                                <div class="row mt-2">
                                                    <div class="col-md-2"><div>
                                                            <img src="photo.png" alt="">
                                                        </div></div>
                                                    <div class="col-md-10">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco  laboris nisi ut aliquip ex ea commodo consequat.Duis aute irure dolor in reprehenderit</div>
                                                </div>
                                                <div class="row mt-1 bord-bottom">
                                                    <div class="col-md-2"></div>
                                                    <div class="col-md-10">
                                                        <div class="row"> 
                                                            <div class="col mb-2">
                                                                <div class="text-light bg-info">
                                                                    <i class="fas fa-thumbs-up ml-2"></i> 
                                                                    John Doe and 3 others like this.
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row mb-2"> 
                                                            <div class="col">
                                                                <div class="text-light bg-info">
                                                                    <i class="fas fa-comments ml-2"></i> 
                                                                    View all 5 comments
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <div class="row">
                                            <div class="col">
                                                <div class="row mt-2">
                                                    <div class="col-md-2"><div>
                                                            <img src="photo.png" alt="">
                                                        </div></div>
                                                    <div class="col-md-10">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco  laboris nisi ut aliquip ex ea commodo consequat.Duis aute irure dolor in reprehenderit</div>
                                                </div>
                                                <div class="row mt-1 bord-bottom">
                                                    <div class="col-md-2"></div>
                                                    <div class="col-md-10">
                                                        <div class="row"> 
                                                            <div class="col mb-2">
                                                                <div class="text-light bg-info">
                                                                    <i class="fas fa-thumbs-up ml-2"></i> 
                                                                    John Doe and 3 others like this.
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row mb-2"> 
                                                            <div class="col">
                                                                <div class="text-light bg-info">
                                                                    <i class="fas fa-comments ml-2"></i> 
                                                                    View all 5 comments
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <br>
                                    <div class="col-md-3">
                                        
                                        <div class="row">
                                            
                                            <div class="col ">
                                                
                                                <div class="grey-bcg p-1">
                                                        
                                                    <div>
                                                        <span><b> Events </b></span>
                                                        <span class="underline float-right">See all</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row mt-2">
                                            <div class="col">
                                                <input type="text" placeholder="&nbsp &nbsp What are you planing?" class="w-100">
                                            </div>
                                        </div>
                                        <div class="row mt-2">  
                                            <div class="col ">
                                                <div class="grey-bcg p-1">
                                                    <div>
                                                        <span> <b> People You May Know</b></span>
                                                        <span class="underline float-right">See all</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <div class="row mt-2">
                                            <div class="col-md-4">
                                                    <div>
                                                            <img src="photo.png" alt="">
                                                        </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="row">
                                                    <div class="col"> <p style="color: blue;">&nbsp&nbsp <b>John Doe</b> <br>
                                                        &nbsp&nbsp 5 mutual friends <br> 
                                                        &nbsp
                                                        +1 Add as Friend
                                                    
                                                    </p></div>
                                                </div>
                                              
                                                
                                            </div>
                                        </div>
                                        
                                        <div class="row mt-2">
                                            <div class="col-md-4">
                                                <div>
                                                    <img src="photo.png" alt="">
                                                </div>
                                            </div>
                                        
                                            <div class="row">
                                                <br>
                                                <div class="col">
                                                    <p style="color: blue;">&nbsp &nbsp &nbsp <b>John Doe</b> <br>
                                                        &nbsp &nbsp &nbsp 5 mutual friends <br>
                                                        &nbsp &nbsp
                                                        &nbsp +1 Add as Friend
                                        
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row mt-2">
                                            <div class="col ">
                                                <div class="grey-bcg p-1">
                                                    <div>
                                                        <span> <b> Sponsored </b></span>
                                                        <span class="underline float-right">Create an Add</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                                <div class="row mt-2"> <div class="col">
                                                    <div><br><br></div>
                                                    <div>
                                                        <img id="add" src="add.png" alt="">
                                                    </div></div></div>
                                        </div>
                                        
                                        </div>
                                        
                                        

                                      
                                    </div>
                                </div>  
                            </div>
                        </div>
               </div>
 
</body>
</html>